Subject: creating a newsgroup
From: [email-masked] (Steve Morris)

7 Aug 1998 02:13:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Only one person has expressed interest in joining a list to discuss creating a
newsgroup. That is one less than my threshold for creating such a list. So far
newsgroup creation is dying of apathy. If there is no nore interest than this
it should die of apathy.

Going once ...

Steve Morris writes:
 >  > I think the best thing would be if someone took the time to add a
 >  > Cygwin32 group in the appropriate place in the comp. hierarchy.  Once
 >  > the approval process was taken care of, we'd have a mailing list and a
 >  > newsgroup.
 >  > 
 >  > Unfortunately,  I do not have the time to deal with starting a
 >  > newsgroup for Cygwin32 although I think it's a great idea...
 > 
 > If the list is small (< 30 people) I would be glad to maintain a list for such
 > a discussion. The reason it can only be a small list is that I don't run list
 > servers and I would have to maintain the list by hand. (I basically run raw
 > procmail.)
 > 
 > I suggest that anyone interested in this general topic of starting a
 > newsgroup, and is willing and interested in participating in initial
 > discussions send me mail at [email-masked]. If more than two people respond
 > I'll start the list.
 > 
 > The purpose of the list would be initial discussions about appropriate
 > strategy, mostly to educate each outher on how it is done. If we move forward
 > it would also be a place to coordinate efforts and make sure the T's get
 > crossed and I's dotted. Actual debate about the name and necessity of such a
 > group would happen in the appropriate public forums designated for that
 > purpose. Voting would also happen in the standard public way with
 > announcements going to this and other interested groups.
 > 
 > On the other hand it would be really nice if cygnus could do this (create a
 > list) with a real server.
 > 
 > FYI: Technically newsgroup creation is a public processed not owned by the
 > interested parties. I.e a group could be created against the wishes of this
 > group and Cygnus. They get the same number of votes that anyone else does.
 > >From a practical point of view most mof us would would vote with the leaders
 > on this list since such a newsgroup would be useless without them.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".